<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>


<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav ul">
           <li><a class="nav li" href="project.html">BACK</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>










      </div>

      <div class="grid" >
         <ul>

          </li>
             <li class="item">

                 <img src="images/destudio/m8.jpg" alt="" style="width:400%;" class="textblog">
                  <div class="overlay">


                  </div>




             </li>
          <li class="item">

              <img src="images/destudio/onlyobjects9.png" alt="" style="width:200%;" class="textblog">
               <div class="overlay">


             </li>
          <li class="item">

              <img src="images/destudio/onlyobjects4.png" alt="" style="width:150%;" class="textblog">
               <div class="overlay">

               </a></li>
               <li class="item">

                   <img src="images/destudio/m2.jpg" alt="" style="width:400%;" class="textblog">
                    <div class="overlay">
                    </li>
                 <li class="item">

                     <img src="images/destudio/onlyobjects2.png" alt="" style="width:150%;" class="textblog">
                      <div class="overlay">

                        <li class="item">

                            <img src="images/destudio/m1.jpg" alt="" style="width:400%%;" class="textblog">
                             <div class="overlay">
                             </li>
                             <li class="item">

                                 <img src="images/destudio/onlyobjects10.png" alt="" style="width:150%;" class="textblog">
                                  <div class="overlay">
                                    <li class="item">

                                        <img src="images/destudio/onlyobjects1.png" alt="" style="width:150%;" class="textblog">
                                         <div class="overlay">
                        <li class="item">

                  <img src="images/destudio/m5.jpg" alt="" style="width:400%%;" class="textblog">
                        <div class="overlay">
                                      <li class="item">

                                          <img src="images/destudio/onlyobjects11.png" alt="" style="width:200%;" class="textblog">
                             <div class="overlay">
                               <li class="item">

                                   <img src="images/destudio/onlyobjects7.png" alt="" style="width:130%;" class="textblog">
                      <div class="overlay">

                        <li class="item">

                  <img src="images/destudio/m6.jpg" alt="" style="width:400%;" class="textblog">
                        <div class="overlay">

                          <div class="overlay">
                            <li class="item">

                                <img src="images/destudio/onlyobjects5.png" alt="" style="width:160%;" class="textblog">
                   <div class="overlay">
                     <div class="overlay">
                       <li class="item">

                           <img src="images/destudio/onlyobjects8.png" alt="" style="width:130%;" class="textblog">
              <div class="overlay">
                <li class="item">

          <img src="images/destudio/m7.jpg" alt="" style="width:400%;" class="textblog">
                <div class="overlay">
</div>

            </a>
          </li>









        </ul>
        </div>













<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
